Subject: Re: Follow Up
From: Shelley Mitchell <[email-masked]>
To: Michael B <[email-masked]>, Rita Kurtz <[email-masked]>
Date: Mon, 21 Aug 2017 16:21:12 +0000

Mike,

I placed another call to her this morning. I will update you as soon as I get that information. You did however receive the pricing structure information; correct?

Shelley Mitchell
Executive Vice President of Operations
AccessPoint
888 JOB TEAM
APTeam.com

-------- Original message --------
From: Michael B <[email-masked]>
Date: 8/21/17 12:16 PM (GMT-05:00)
To: Rita Kurtz <[email-masked]>
Cc: Shelley Mitchell <[email-masked]>
Subject: Re: Follow Up

Hello Rita.
I was still waiting on a reply from Shelly on the seasonal exemption. she may still be waiting on your legal team. I am planning on sitting down with Rebecca today to plan some things out in regards to Outbound, once I hear back from someone there. Let me know asap.
Thank you,
Michael B
LLPS

From: Rita Kurtz<mailto:[email-masked]>
Sent: Monday, August 21, 2017 11:30 AM
To: Michael B<mailto:[email-masked]>
Subject: Follow Up

Hi Mike,

Thank you again for meeting with us and giving us the opportunity to fill your staffing needs.  Were you able to confirm a start date for this season?  We discussed either the first of September or the fifth.  Please let me know if a decision has been made.  We continue to recruit to meet the 15 people need.  If you have any questions, please let me know.

Have a great day!

Thanks,
Rita

Rita K. Kurtz
Service Manager, Lansing
(888) JOB-TEAM
[Description: 35841_AP_Your_Employment_Team_Logo_APPROVED-2C]